/**
 * @package 	WordPress
 * @subpackage 	Green Farm
 * @version		1.0.0
 * 
 * Styles for Admin Panel Widgets
 * Created by CMSMasters
 * 
 */


a:focus, 
a:active {
	outline: none;
}

.fl {
	float: left;
}

.cl {
	clear: both;
}

.widget .widget-inside p.m0 {
	margin: 0;
}

.widget .widget-inside p.w_col {
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	display: block;
	padding: 10px 0;
	position: relative;
	overflow: hidden;
	clear: both;
}

.widget .widget-inside small.s_red {
	color: #ff0000;
	float: right;
	padding-top: 5px;
}

.widget .widget-inside p.l_half, 
.widget .widget-inside p.r_half {
	width: 48%;
}

.widget .widget-inside p.l_half {
	float: left;
	padding-right: 4%;
	clear: both;
}

.widget .widget-inside p.r_half {
	float: right;
}

